#include <cstdio>
#include <cstdlib>
#include <cassert>

int main( int argc, char *argv[] ) {
  assert(argc == 4);
  int n = atoi(argv[1]);
  int a = atoi(argv[2]);
  int b = atoi(argv[3]);
  printf("%d %d %d\n", n, a, b);
  fprintf(stderr, "n=%d, a=%d, b=%d\n", n, a, b);
  return 0;
}
